{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "fabric-0.14.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Light Craft ",
  "version": " 1.19.2 - 4.5.3",
  "author": "",
  "files": [
    {
      "projectID": 585548,
      "fileID": 3836367,
      "required": true
    },
    {
      "projectID": 393563,
      "fileID": 3848824,
      "required": true
    },
    {
      "projectID": 526391,
      "fileID": 3832445,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 4075244,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4030572,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 4089318,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 4066826,
      "required": true
    },
    {
      "projectID": 613072,
      "fileID": 3821645,
      "required": true
    },
    {
      "projectID": 416796,
      "fileID": 4083362,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 3823508,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 4076957,
      "required": true
    },
    {
      "projectID": 521427,
      "fileID": 3975969,
      "required": true
    },
    {
      "projectID": 416797,
      "fileID": 4031709,
      "required": true
    },
    {
      "projectID": 596224,
      "fileID": 4060233,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 3927270,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 3957319,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4073289,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4087808,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 3824820,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 3908028,
      "required": true
    },
    {
      "projectID": 433175,
      "fileID": 3970963,
      "required": true
    },
    {
      "projectID": 574741,
      "fileID": 4027846,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3972420,
      "required": true
    },
    {
      "projectID": 515172,
      "fileID": 4050853,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4057112,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4094840,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3927567,
      "required": true
    },
    {
      "projectID": 408481,
      "fileID": 3966267,
      "required": true
    },
    {
      "projectID": 433518,
      "fileID": 3821870,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 3824694,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 4090086,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 3946216,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4087656,
      "required": true
    },
    {
      "projectID": 400322,
      "fileID": 3834055,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4040976,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3950215,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 4095268,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 3835973,
      "required": true
    },
    {
      "projectID": 415758,
      "fileID": 3821513,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 4087063,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3931334,
      "required": true
    },
    {
      "projectID": 533006,
      "fileID": 3844732,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 3957480,
      "required": true
    },
    {
      "projectID": 423254,
      "fileID": 4082841,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 3911352,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 4077220,
      "required": true
    },
    {
      "projectID": 353890,
      "fileID": 4081231,
      "required": true
    }
  ],
  "overrides": "overrides"
}